glab(1)

NAME

glab-ci-config - Work with GitLab CI/CD configuration.

SYNOPSIS

glab ci config [flags]

DESCRIPTION

Work with GitLab CI/CD configuration.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

SEE ALSO

glab-ci(1), glab-ci-config-compile(1)